#sidebar{}
.ultimasnoticias{position:relative;margin:0 0 25px;}
.ultimasnoticias .row{width:100%;padding:0;margin:0;}
.ultimasnoticias li{margin:0 auto 10px;padding:0 0 0 10px;text-align:left;}
.ultimasnoticias li:last-child{margin-bottom:0;}
.ultimasnoticias li .fotito{display:block;width:66px;height:66px;border-radius:50%;margin:0 auto;position:relative;border:2px solid #fff;}
.ultimasnoticias li .fotito img{display:block;width:100%;height:auto;border-radius:50%;overflow:hidden;}
.ultimasnoticias li .fotito:before{content:'';position:absolute;top: 0; right: 0; bottom: 0; left: 0;border-radius: inherit;margin:-4px;z-index:-1;
background: rgba(4,187,223,1) !important;
background: -moz-linear-gradient(45deg, rgba(4,187,223,1) 0%, rgba(38,200,170,1) 100%) !important;
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(4,187,223,1)), color-stop(100%, rgba(38,200,170,1))) !important;
background: -webkit-linear-gradient(45deg, rgba(4,187,223,1) 0%, rgba(38,200,170,1) 100%) !important;
background: -o-linear-gradient(45deg, rgba(4,187,223,1) 0%, rgba(38,200,170,1) 100%) !important;
background: -ms-linear-gradient(45deg, rgba(4,187,223,1) 0%, rgba(38,200,170,1) 100%) !important;
background: linear-gradient(45deg, rgba(4,187,223,1) 0%, rgba(38,200,170,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04bbdf', endColorstr='#26c8aa', GradientType=1 );}
.ultimasnoticias li p a{display:block;width:100%;font:105%/120% 'Montserrat';color:#151419;transition:color 300ms ease-out;}
.ultimasnoticias li p a:hover{color:#04bbdf;}

.bannersidebar .banner{display:block;width:100%;height:auto;margin:0 auto 10px;}
.bannersidebar .banner img{display:block;max-width:350px;margin:0 auto;width:100%;height:auto;border-radius:4px;overflow:hidden;}

#video .videos_container{width:90%;padding:2% 0 0;margin:0 auto;}
#video .video_big{margin:0 auto 15px;}
#video .video_big .embed{width:100%;height:0;position:relative;padding-top:56.25%;position:relative;}
#video .video_big .embed iframe{position:absolute;left:0;top:0;min-width:100%;width:auto;min-height:100%;height:auto;}
#video .video_big .embed .play{width:75px;height:75px;position:absolute;top:50%;opacity:.95;left:50%;cursor:pointer;margin:-38px 0 0 -38px;background:url(../img/play.png) no-repeat center center;transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-webkit-transition:all 300ms ease-out;}
#video .video_big .embed .play:hover{opacity:.8;}
#video .titulo{display:block;width:100%;font:bold 200%/115% 'Montserrat',Arial;letter-spacing:-.5px;}
#video .titulo a{color:#151419;}
#video .fecha{color:#999;font:80%/100% 'Montserrat';letter-spacing:1px;margin:0 auto 15px;text-transform:uppercase;}
#video .text{width:100%;margin:15px auto;font:110%/150% 'Montserrat';}

.seccion{float:left;width:65%;margin:0 2% 1% 0;padding:0 2% 0 0;}
.seccion .desc{margin:0 auto 35px;padding:15px 5px 25px;border-bottom:1px dotted #ccc;text-transform:uppercase;color:#151419;font:400 100%/150% 'Montserrat';}

.banner_sponsor{width:100%;margin:0 auto 1%;position:relative;}
.banner_sponsor span{position:absolute;left:-.5%;top:-5%;display:inline-block;color:#ccc;background:url(../img/opacity.png) repeat;font:italic normal 85%/100% 'Montserrat',Arial,Helvetica,sans-serif;padding:1%;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
.banner_sponsor img{display:block;width:100%;height:auto;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;overflow:hidden;}

/*--- BUSCADOR ---*/
#busqueda .sinresultados{text-align:center;padding:25px 0 100px;}
#busqueda .bajada{font:110%/110% 'Montserrat';padding:15px 10px;}
#busqueda .bajada.center{text-align:center;}
#busqueda form{width:100%;max-width:550px;margin:0 auto 50px;position: relative;}
#busqueda .not_found{margin-bottom:25px;}
#busqueda input{display:block;width:100%;height:55px;margin:auto;color:#151419;font:110%/110% 'Montserrat',Arial, Helvetica, sans-serif;padding:10px 15px;background:#fcfcfc;border:2px solid #ccc;}
#busqueda button{position:absolute;width:55px;height:55px;right:0;top:0;padding:15px 0;font-size:180%;text-align:center;background:none;border:none;color:#151419;cursor:pointer;}

#fixture{position:relative;width:100%;}
#fixture .row{width:100%;padding:0 !important;margin:0 auto !important;}
#fixture .row [class*="col-"]{padding-left:0 !important;padding-right:0 !important;}
#fixture .li{position:relative;width:100%;margin:5px auto;padding-top:5px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
#fixture .separador{display:block;width:100%;padding:8px 10px;font-family:'Montserrat';font-weight:bold;font-size:90%;color:#fff;background:#04bbdf;margin-bottom:5px;}
#fixture .separador span{float:right;}
#fixture div.equipo{font:90%/105% 'Montserrat';}
#fixture div.equipo.local{text-align:right;}
#fixture div.equipo.visitante{text-align:left;}
#fixture div.equipo img{width:28px;height:auto;}
#fixture .timeago{display:block;font:80%/100% Helvetica,Arial,sans-serif;color:#333;padding:4px;background:#f4f4f4;border-top:1px solid #e8e8e8;text-align:center;margin:5px auto 0;}
#fixture div.goles{font:bold 180%/100% 'Montserrat';text-align:center;}
#fixture div.goles .penales{font-weight:normal;font-size:60%;line-height:100%;color:#333;top:-3px;position:relative;}